.section-page .navbar {
    height: 80px;
    border-bottom: 6px solid var(--bs-primary) !important;
}
.navbar {
    transition: all .2s ease-in-out;
    transition-property: background-color, color;
    z-index: 1030;
}

.navbar a{
    color: #222;
    text-decoration: none;
}
.navbar a:hover{
    color: #0d6efd;
   
}
.bg-white {
    background-color: #fff !important;
}
.py-0 {
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}

.content-wrapper {
    background: #f3f3f3;
    padding: 7.1rem 1.04rem;
    width: 100%;
    -webkit-flex-grow: 1;
    flex-grow: 1;
}
.pl-0, .px-0 {
    padding-left: 0 !important;
}
.pr-0, .px-0 {
    padding-right: 0 !important;
}
.auth .auth-form-light {
    background: #ffffff;
}
.auth form .form-group {
    margin-bottom: 1.2rem;
}

.auth form label{
    margin-bottom: 0.6rem;   
}

.auth form button{
    width: 100%;
}


.el-input {
    position: relative;
    font-size: 14px;
    display: inline-block;
    width: 100%
}

.el-input::-webkit-scrollbar {
    z-index: 11;
    width: 6px
}

.el-input::-webkit-scrollbar:horizontal {
    height: 6px
}

.el-input::-webkit-scrollbar-thumb {
    border-radius: 5px;
    width: 6px;
    background: #b4bccc
}

.el-input::-webkit-scrollbar-corner {
    background: #fff
}

.el-input::-webkit-scrollbar-track {
    background: #fff
}

.el-input::-webkit-scrollbar-track-piece {
    background: #fff;
    width: 6px
}

.el-input .el-input__clear {
    color: #C0C4CC;
    font-size: 14px;
    cursor: pointer;
    -webkit-transition: color .2s cubic-bezier(.645,.045,.355,1);
    transition: color .2s cubic-bezier(.645,.045,.355,1)
}

.el-input .el-input__clear:hover {
    color: #909399
}

.el-input .el-input__count {
    height: 100%;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #909399;
    font-size: 12px
}

.el-input .el-input__count .el-input__count-inner {
    background: #FFF;
    line-height: initial;
    display: inline-block;
    padding: 0 5px
}

.el-input__inner {
    -webkit-appearance: none;
    background-color: #FFF;
    background-image: none;
    border-radius: 4px;
    border: 1px solid #DCDFE6;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #606266;
    display: inline-block;
    font-size: inherit;
    height: 40px;
    line-height: 40px;
    outline: 0;
    padding: 0 4px;
    -webkit-transition: border-color .2s cubic-bezier(.645,.045,.355,1);
    transition: border-color .2s cubic-bezier(.645,.045,.355,1);
    width: 100%
}

.el-input__prefix,.el-input__suffix {
    position: absolute;
    top: 0;
    -webkit-transition: all .3s;
    height: 100%;
    color: #C0C4CC;
    text-align: center
}

.el-input__inner::-webkit-input-placeholder {
    color: #C0C4CC
}

.el-input__inner:-ms-input-placeholder {
    color: #C0C4CC
}

.el-input__inner::-ms-input-placeholder {
    color: #C0C4CC
}

.el-input__inner::placeholder {
    color: #C0C4CC
}

.el-input__inner:hover {
    border-color: #C0C4CC
}

.el-input.is-active .el-input__inner,.el-input__inner:focus {
    border-color: #409EFF;
    outline: 0
}

.el-input__suffix {
    right: 5px;
    transition: all .3s
}

.el-input__suffix-inner {
    pointer-events: all
}
.el-col-sm-6{width:25%}.el-col-sm-offset-6{margin-left:25%}.el-col-sm-pull-6{position:relative;right:25%}.el-col-sm-push-6{position:relative;left:25%}
.REPO_wrapper .REPO_wrap {  margin: 0 auto; padding: 0 0 50px; }
.REPO_wrapper .sectionWrap { margin: 30px 0; }
.REPO_wrapper .sectionHead { display: flex; align-items: center; padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px solid #eee; }
.REPO_wrapper .sectionHead .titTxt { margin-right: 20px; font-size: 1em; font-weight: bold; }
.REPO_wrapper .OKR_select_line { display: flex; align-items: center; margin: 10px 0; }
.REPO_wrapper button{width:100%}
.align-right {
    text-align: right;
}

.list-inline {
    padding-left: 0;
    list-style: none;
    margin-left: -5px;
}
.list-inline>li {
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
}
.btn-md {
    font-size: 1rem;
    line-height: 2.5rem;
    border-radius: 3px;
}
.btn-shadow {
    -webkit-box-shadow: 0 10px 20px rgba(0,0,0,.3);
    box-shadow: 0 10px 20px rgba(0,0,0,.3);
}
.btn-slide {
    overflow: hidden
}

.btn-slide,.btn-slide span,.btn-slide svg {
    position: relative
}

.btn-slide:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 100%;
    background: #456bd7;
    -webkit-transition: width .25s;
    -o-transition: width .25s;
    -moz-transition: width .25s;
    transition: width .25s
}

.btn-slide:hover {
    opacity: 1
}

.btn-slide:hover:before {
    width: 100%
}
.bg-gray {
    background: #f7f7f7
}

.bg-gray[class*=col-] {
    padding: 12px 20px
}[class*=btn-] {
    display: inline-block;
    padding: 0 1.5em;
    color: #fff;
    background: #4a4a4a;
    -webkit-transition: opacity .25s;
    -o-transition: opacity .25s;
    -moz-transition: opacity .25s;
    transition: opacity .25s
}

[class*=btn-]:hover {
    opacity: .85
}

[class*=btn-] span,[class*=btn-] svg {
    vertical-align: -4px
}

[class*=btn-] path {
    fill: #fff
}
.container a {
    text-decoration: none;
    
}
.list-unstyled,.list-inline{
    line-height: 2em;
}
.list-unstyled a,.list-inline a{
    color: #222;
}
.list-unstyled a:hover,.list-inline a:hover{
    color: #0d6efd;
}
.form-row{ margin-bottom: 0.8rem;}
.pager {
    padding-left: 0;
    margin: 20px 0;
    list-style: none;
    text-align: center
}

.pager li {
    display: inline
}

.pager li>a,
.pager li>span {
    display: inline-block;
    padding: 5px 14px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 15px
}

.pager li>a:hover,
.pager li>a:focus {
    text-decoration: none;
    background-color: #006fc4
}

.pager .next>a,
.pager .next>span {
    float: right
}

.pager .previous>a,
.pager .previous>span {
    float: left
}

.pager .disabled>a,
.pager .disabled>a:hover,
.pager .disabled>a:focus,
.pager .disabled>span {
    color: #b3b3b3;
    background-color: #fff;
    cursor: not-allowed
}
